/* @import url('https://fonts.googleapis.com/css2?family=Noto+Sans+Kannada:wght@400;600;700&display=swap'); */

body    {
  font-size   : 130%  ;
  font-family: 'Noto Sans Kannada', sans-serif;
  margin      : 0em ;
  background-color  : #f2f9fe  ;
  color       :  #222222 ;
}

h1,h2,h3,h4,h5,h6 {
    font-family : 'Noto Sans Kannada', Sans, Arial ;
}

h1   { 
  font-size   : 160%  ;
  font-weight : 600 ;
}

h2   { 
  font-size   : 150%  ;
  font-weight : 600 ;
  color:#064981 ;
}

h3   {
  font-size   : 140%  ;
  font-weight : 400 ;
  color  : #cc0000 ;
}

h4   { 
  font-size   : 90%  ;
  color : #86030A ;
}

ul {
  margin: 0 0 0 .5em ;
  line-height : 170% ;
}

ul.circ {
  list-style-type: circle ;
}

ul.sqr {
  list-style-type: square ;
}

a:link, a:visited    {
    text-decoration : none ;
    color : #8d1007 ;
}

.w3-banner-theme {
    color: #fff ; 
    background-color:#0a69b7 ;
}

.w3-striped tbody tr:nth-child(even) {
  background-color:#e8e8e8
}

